Re: [htdig] Problem compiling htdig on RedHat Linux 5.2


Geoff Hutchison (ghutchis@wso.williams.edu)
Thu, 01 Jul 1999 14:58:40 -0400


Janine Sisk wrote:
> me. However, this is the version of egcs that came with RedHat 5.2
> so maybe it required an older library? Usually the rpms won't
> install if you're missing a required piece, but I know you can't
> always rely on that.

I would be surprised if it needed an older library. You could always
check the dependencies for that RPM.

> Has anyone out there built this on RedHat 5.2? Do you know what
> compiler packages you used to do it?

All you need is a working C compiler. If you're planning this, grab the
code from <http://egcs.cygnus.com/>
The instructions for install are much better and you don't have the
problems with Solaris not shipping with a C compiler included.

-- 
-Geoff Hutchison
Williams Students Online
http://wso.williams.edu/
------------------------------------
To unsubscribe from the htdig mailing list, send a message to
htdig@htdig.org containing the single word "unsubscribe" in
the SUBJECT of the message.



This archive was generated by hypermail 2.0b3 on Thu Jul 01 1999 - 11:14:30 PDT